﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
#headertop
{
    background: url("../../../Images/header.jpg") no-repeat;
    height: 90px;
    position: relative;
    width: 960px;
    margin: 0 auto;
}
 
#headertop .logo
{
    left: 15px;
    position: absolute;
    top: 11px;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
#headertop
{
    background: url("../../../Images/sp_menu_new.png") no-repeat 0px -70px;
    height: 70px;
    padding: 0;
    position: relative;
}
 
#headertop .logo
{
    left: 80px;
    position: absolute;
    top: 12px;
}

#headertop .logo img
{
    vertical-align: bottom;
    width: 150px;
}
}
